﻿
/*===========import=============*/

@import url("clearfix.html");
@import url("reset.html");
/*===========Selected Text=============*/

::-moz-selection {
    background: #081f3f;
    /* Safari */
}

::selection {
    background: #081f3f;
    /* Safari */
}

::-moz-selection {
    background: #081f3f;
    /* Firefox */
}

html,
body {
    height: 100%;
}

body {
    /*background-color: #292725;*/
    background-color: #000;
    color: #000;
}

body,
header,
nav,
#main,
#mainVisual {
    position: relative;
    /*overflow: hidden;*/
}

.pc {
    display: block;
}

.sp {
    display: none;
}

header {
    /*background-color: #fff;*/
    width: 100%;
    /*height:40px;*/
}

/*logo*/

#name-svg01 {
    position: absolute;
    left: 8% !important;
    width: 28%;
    /*margin: 10% auto 0;*/
    z-index: 500;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#name-svg02 {
    position: absolute;
    left: 64% !important;
    /*right: 8%!important;*/
    width: 28%;
    margin: 4% auto 0;
    z-index: 500;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.svg-line {
    z-index: 1;
}

#fullpage {
    height: 100%;
}

#main {
    height: 100%;
}

#mainVisual {
    position: relative;
    height: 100%;
}

    #mainVisual > .scene {
        height: 100%;
    }

#loader {
    position: fixed;
    z-index: 5;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #111;
    /*  animation: colorchange 3.5s;
  -webkit-animation: colorchange 3.5s;*/
}

.is-loaded #loader {
    -webkit-transition: -webkit-transform 0.9s;
    transition: -webkit-transform 0.9s;
    transition: transform 0.9s;
    transition: transform 0.9s, -webkit-transform 0.9s;
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
}

/**/

.section {
    position: relative;
}

#mainVisual > .scene > .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

    #mainVisual > .scene > .layer.is-front {
        z-index: 10;
    }

/*#mainVisual h2{
  opacity: 0;
  font-size: 24px;
  color: #fff;
  letter-spacing: 5px;
  position: absolute;
  left: 0;
  right: 0;
  top: 30%;
  text-align: center;
    -o-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}*/

#mainVisual h3 {
    opacity: 0;
    font-size: 14px;
    color: #fff;
    letter-spacing: 3px;
    position: absolute;
    left: 0;
    right: 0;
    top: 81%;
    text-align: center;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
}

#mainVisual h4 {
    opacity: 0;
    border-top: white 1px solid;
    width: 72px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 36px;
    margin: 0 auto;
    text-align: center;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

#gallery01 {
    background-color: #111;
    width: 100vw;
    height: 100vh;
}



#head_bg img {
    max-width: 32%;
    position: absolute;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    margin: auto auto;
    z-index: 0;
}

#arrow img {
    /*max-width: 32%;*/
    position: absolute;
    /*top: 0 !important;*/
    right: 0 !important;
    bottom: 10% !important;
    left: 0 !important;
    margin: auto auto;
    z-index: 0;
    height: 70px;
}

#background-hack01 {
    z-index: -1;
    /*background-color        : #000;*/
    background-image: url(../img/bg_black.html);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/****button****/

/*.menu a span.menu_name{
  position: absolute;
  top: -6px;

}*/

#btn_menu a,
#btn_bio a,
#btn_access a,
#btn_contact a {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;

}

    #btn_menu a.on,
    #btn_bio a.on,
    #btn_access a.on,
    #btn_contact a.on {
        font-size: 10px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    /*#btn_access a.on {
        right: 3px;
    }*/

.menu a span {
    font-size: 30px;
    opacity: 0;
    /*vertical-align: middle;*/
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

    .menu a span.active {
        opacity: 1;
    }

/****menu****/

.menu a {
    position: fixed;
    font-size: 14px;
    letter-spacing: 4px;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    z-index: 100;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    color: #fff;
    -webkit-transition: -webkit-transform 0.3s 1s;
    transition: -webkit-transform 0.3s 1s;
    transition: transform 0.3s 1s;
    transition: transform 0.3s 1s, -webkit-transform 0.3s 1s;
    -o-transition: -webkit-transform 0.3s 1s;
    -ms-transition: transform 0.3s 1s;
}

#btn_bio a {
    top: 30px;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    max-width: 30%;
    -webkit-transform: translate(0, -80px);
    transform: translate(0, -80px);
    font-size: 18px;
}

#btn_menu a {
    bottom: 0px;
    top: 0px;
    left: 66px;
    max-height: 30%;
    margin: auto;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    -webkit-transform: translate(-80px, 0);
    transform: translate(-80px, 0);
    font-size: 18px;
}

#btn_access a {
    top: 0;
    bottom: 0;
    right: 33px;
    margin: auto;
    -webkit-transform: rotate(270deg) translate(0, 80px);
    transform: rotate(270deg) translate(0, 80px);
    /*max-height: 12%;*/
    font-size: 18px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

#btn_contact a {
    bottom: 45px;
    right: 0px;
    left: 0px;
    max-width: 30%;
    margin: 0 auto;
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
    font-size: 18px;
}

#sns {
    position: fixed;
    bottom: 7px;
    z-index: 100;
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
    -webkit-transition: -webkit-transform 0.3s 1s;
    transition: -webkit-transform 0.3s 1s;
    transition: transform 0.3s 1s;
    transition: transform 0.3s 1s, -webkit-transform 0.3s 1s;
    margin: 0 auto;
    right: 0;
    left: 0;
    text-align: center;
}

.is-loaded #btn_menu a,
.is-loaded #btn_bio a,
.is-loaded #btn_contact a,
.is-loaded #sns {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.is-loaded #btn_access a {
    -webkit-transform: none;
    transform: none;
    -o-transform: none;
    -ms-transform: none;
}

#wrap {
    position: relative;
    width: 400px;
    height: 300px;
    margin: 30px auto 0;
    background: linear-gradient(0deg, #ffffff 2px, rgba(0, 0, 0, 0) 2px), linear-gradient(90deg, #ffffff 2px, rgba(0, 0, 0, 0) 2px), linear-gradient( 0deg, rgba(255, 255, 255, 0.298039) 1px, rgba(0, 0, 0, 0) 1px), linear-gradient( 90deg, rgba(255, 255, 255, 0.298039) 1px, rgba(0, 0, 0, 0) 1px), rgb(34, 102, 153);
    background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
    background-origin: padding-box;
    background-clip: border-box;
    background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;
}

/***click-effect***/

/*menu*/

#menu_cont .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: 6;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#menu_cont .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background-color: #fff;*/
    /*background-image: url(../img/gallery_img03.jpg);*/
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    z-index: 7;
    opacity: 1;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    background: #C7893C;
}

#menu_cont .mask3 {
    width: 75%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    /*background-color: #19315B;*/
    background-image: url("../images/bg-main-menu-1.jpg");
    background-size: cover;
}

    #menu_cont .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        margin: 0px 50px 0 150px;
        padding: 0px;
        color: #fff;
        font-size: 22px;
        line-height: 50px;
        white-space: nowrap;
    }



        #menu_cont .mask3 .mask_cont .fadein_item {
            display: block;
            -webkit-transform: translate3d(-100px, 0, 0) skewX(-30deg);
            transform: translate3d(-100px, 0, 0) skewX(-30deg);
            -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            opacity: 0;
        }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(1) {
                -webkit-transition-delay: 0.55s;
                transition-delay: 0.55s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(2) {
                -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(3) {
                -webkit-transition-delay: 0.65s;
                transition-delay: 0.65s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(4) {
                -webkit-transition-delay: 0.7s;
                transition-delay: 0.7s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(5) {
                -webkit-transition-delay: 0.75s;
                transition-delay: 0.75s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(6) {
                -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(7) {
                -webkit-transition-delay: 0.85s;
                transition-delay: 0.85s;
            }

            #menu_cont .mask3 .mask_cont .fadein_item:nth-of-type(8) {
                -webkit-transition-delay: 0.9s;
                transition-delay: 0.9s;
                font-size: 12px;
                line-height: 21px;
                margin-top: 40px;
            }

#menu_cont.is-visible .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#menu_cont.is-visible .mask2 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

#menu_cont.is-visible .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

    #menu_cont.is-visible .mask3 .mask_cont .fadein_item {
        -webkit-transform: translate3d(0, 0, 0) skewX(0);
        transform: translate3d(0, 0, 0) skewX(0);
        opacity: 1;
    }

/*access*/

#access_cont .mask1 {
    position: fixed;
    top: 0;
    right: 0;
    background: #ffffff;
    z-index: 7;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#access_cont .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 6;
    opacity: 1;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#access_cont .mask3 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    /*background-color: #111;*/
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

    #access_cont .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        /*margin: 0px 100px 0 100px;*/
        padding: 0px;
        letter-spacing: 2px;
        line-height: 25px;
        color: #fff;
        font-size: 14px;
        width: 100%;
    }

        #access_cont .mask3 .mask_cont .fadein_item {
            display: block;
            -webkit-transform: translate3d(100px, 0, 0) skewX(-30deg);
            transform: translate3d(100px, 0, 0) skewX(-30deg);
            -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            opacity: 0;
        }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(1) {
                -webkit-transition-delay: 0.55s;
                transition-delay: 0.55s;
            }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(2) {
                -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
            }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(3) {
                -webkit-transition-delay: 0.65s;
                transition-delay: 0.65s;
            }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(4) {
                -webkit-transition-delay: 0.7s;
                transition-delay: 0.7s;
            }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(5) {
                -webkit-transition-delay: 0.75s;
                transition-delay: 0.75s;
            }

            #access_cont .mask3 .mask_cont .fadein_item:nth-of-type(6) {
                -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
            }

#access_cont.is-visible .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#access_cont.is-visible .mask2 {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#access_cont.is-visible .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

    #access_cont.is-visible .mask3 .mask_cont .fadein_item {
        -webkit-transform: translate3d(0, 0, 0) skewX(0);
        transform: translate3d(0, 0, 0) skewX(0);
        opacity: 1;
        margin-bottom: 20px;
    }

/*bio*/

#bio_cont .mask1 {
    opacity: 1;
    margin: 0 0 0 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 6;
    -webkit-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#bio_cont .mask2 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 7;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
    background-color: #C7893C;
}



/*#bio_cont .mask2::before {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/menu_img_bio02.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	opacity: 0;
	-webkit-transition: all 1.5s ease 1s;
	transition: all 1.5s ease 1s;
}*/

#bio_cont .mask3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background-color: #19315B;
    z-index: 7;
    opacity: 1;
    line-height: 10px;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
}

    #bio_cont .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        margin: 0 150px;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        letter-spacing: 2px;
        line-height: 35px;
    }

        #bio_cont .mask3 .mask_cont .fadein_item {
            display: block;
            -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            -webkit-transform: translate3d(0, -80px, 0) skewX(-30deg);
            transform: translate3d(0, -80px, 0) skewX(-30deg);
            opacity: 0;
        }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(1) {
                -webkit-transition-delay: 0.55s;
                transition-delay: 0.55s;
            }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(2) {
                -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
            }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(3) {
                -webkit-transition-delay: 0.65s;
                transition-delay: 0.65s;
            }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(4) {
                -webkit-transition-delay: 0.7s;
                transition-delay: 0.7s;
            }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(5) {
                -webkit-transition-delay: 0.75s;
                transition-delay: 0.75s;
            }

            #bio_cont .mask3 .mask_cont .fadein_item:nth-of-type(6) {
                -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
            }

/*#bio_cont.is-visible .mask1 {
    opacity: 1;
}*/

#bio_cont.is-visible .mask1 {
    opacity: 0;
}


#bio_cont.is-visible .mask2 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

    #bio_cont.is-visible .mask2:before {
        opacity: 1;
    }

#bio_cont.is-visible .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

    #bio_cont.is-visible .mask3 .mask_cont .fadein_item {
        -webkit-transform: translate3d(0, 0, 0) skewX(0);
        transform: translate3d(0, 0, 0) skewX(0);
        opacity: 1;
    }

/*contact*/

#contact_cont .mask1 {
    opacity: 0;
    margin: 0 0 0 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #ffffff;
    z-index: 1;
    -webkit-transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#contact_cont .mask2 {
    position: fixed;
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background: #C7893C;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center 40%;
    z-index: 6;
    opacity: 1;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
}

#contact_cont .mask3 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background-color: #19315B;
    z-index: 7;
    opacity: 1;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.75s cubic-bezier(0.165, 0.84, 0.44, 1);
}

    #contact_cont .mask3 .mask_cont {
        width: 100%;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        margin: 0;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        line-height: 40px;
        text-align: center;
    }

        #contact_cont .mask3 .mask_cont .fadein_item {
            display: block;
            -webkit-transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
            -webkit-transform: translate3d(0, 80px, 0) skewX(-30deg);
            transform: translate3d(0, 80px, 0) skewX(-30deg);
            opacity: 0;
        }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(1) {
                -webkit-transition-delay: 0.55s;
                transition-delay: 0.55s;
            }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(2) {
                -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
            }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(3) {
                -webkit-transition-delay: 0.65s;
                transition-delay: 0.65s;
            }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(4) {
                -webkit-transition-delay: 0.7s;
                transition-delay: 0.7s;
            }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(5) {
                -webkit-transition-delay: 0.75s;
                transition-delay: 0.75s;
            }

            #contact_cont .mask3 .mask_cont .fadein_item:nth-of-type(6) {
                -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
            }

#contact_cont.is-visible .mask1 {
    opacity: 1;
}

#contact_cont.is-visible .mask2 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#contact_cont.is-visible .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

    #contact_cont.is-visible .mask3 .mask_cont .fadein_item {
        -webkit-transform: translate3d(0, 0, 0) skewX(0);
        transform: translate3d(0, 0, 0) skewX(0);
        opacity: 1;
    }

/**/

/*menu*/

#gallery_left01 .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #081f3f;
    z-index: 6;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#gallery_left01 .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/gallery_img01.html);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    z-index: 6;
    -webkit-transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease;
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
}

#gallery_left01 .mask3 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #111;
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

    #gallery_left01 .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        margin: 0px 50px 0 100px;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        margin: 0px 50px 0 150px;
        line-height: 30px;
        opacity: 0;
        -webkit-transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        -webkit-transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

        #gallery_left01 .mask3 .mask_cont p.credit {
            margin-top: 40px;
            line-height: 20px;
            font-size: 12px;
        }

#gallery01.active #gallery_left01 .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

#gallery01.active #gallery_left01 .mask2 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    opacity: 1;
}

#gallery01.active #gallery_left01 .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

    #gallery01.active #gallery_left01 .mask3 .mask_cont {
        -webkit-transform: translate3d(0, -50%, 0) skewX(0);
        transform: translate3d(0, -50%, 0) skewX(0);
        opacity: 1;
    }

/**/

#gallery_left02 .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #081f3f;
    z-index: 6;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#gallery_left02 .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/gallery_img02.html);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    z-index: 6;
    -webkit-transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease;
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
}

#gallery_left02 .mask3 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #111;
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

    #gallery_left02 .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        margin: 0px 50px 0 100px;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        margin: 0px 50px 0 150px;
        line-height: 30px;
        opacity: 0;
        -webkit-transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        -webkit-transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

        #gallery_left02 .mask3 .mask_cont p.credit {
            margin-top: 40px;
            line-height: 20px;
            font-size: 12px;
        }


#gallery02.active #gallery_left02 .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

#gallery02.active #gallery_left02 .mask2 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    opacity: 1;
}

#gallery02.active #gallery_left02 .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

    #gallery02.active #gallery_left02 .mask3 .mask_cont {
        -webkit-transform: translate3d(0, -50%, 0) skewX(0);
        transform: translate3d(0, -50%, 0) skewX(0);
        opacity: 1;
    }



/**/

#gallery_left03 .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #081f3f;
    z-index: 6;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#gallery_left03 .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/gallery_img03.html);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    z-index: 6;
    -webkit-transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease;
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
}

#gallery_left03 .mask3 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #111;
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

    #gallery_left03 .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        margin: 0px 50px 0 100px;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        margin: 0px 50px 0 150px;
        line-height: 30px;
        opacity: 0;
        -webkit-transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        -webkit-transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

        #gallery_left03 .mask3 .mask_cont p.credit {
            margin-top: 40px;
            line-height: 20px;
            font-size: 12px;
        }


#gallery03.active #gallery_left03 .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

#gallery03.active #gallery_left03 .mask2 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    opacity: 1;
}

#gallery03.active #gallery_left03 .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

    #gallery03.active #gallery_left03 .mask3 .mask_cont {
        -webkit-transform: translate3d(0, -50%, 0) skewX(0);
        transform: translate3d(0, -50%, 0) skewX(0);
        opacity: 1;
    }

/**/

#gallery_left04 .mask1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #081f3f;
    z-index: 6;
    -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

#gallery_left04 .mask2 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/gallery_img04.html);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    z-index: 6;
    -webkit-transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease;
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 0.5s ease, -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    opacity: 0;
}

#gallery_left04 .mask3 {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #111;
    z-index: 7;
    opacity: 1;
    -webkit-transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

    #gallery_left04 .mask3 .mask_cont {
        position: absolute;
        top: 50%;
        margin: 0px 50px 0 100px;
        padding: 0px;
        color: #fff;
        font-size: 14px;
        margin: 0px 50px 0 150px;
        line-height: 30px;
        opacity: 0;
        -webkit-transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition: all 1.25s cubic-bezier(0.165, 0.84, 0.44, 1);
        -webkit-transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        transform: translate3d(-100px, -50%, 0) skewX(-30deg);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

        #gallery_left04 .mask3 .mask_cont p.credit {
            margin-top: 40px;
            line-height: 20px;
            font-size: 12px;
        }


#gallery04.active #gallery_left04 .mask1 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

#gallery04.active #gallery_left04 .mask2 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    opacity: 1;
}

#gallery04.active #gallery_left04 .mask3 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

    #gallery04.active #gallery_left04 .mask3 .mask_cont {
        -webkit-transform: translate3d(0, -50%, 0) skewX(0);
        transform: translate3d(0, -50%, 0) skewX(0);
        opacity: 1;
    }




/**/

#office_map {
    width: 100%;
    height: 100%;
}

.mask_tit {
    border: 1px solid #fff;
    padding: 2px 10px 2px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 12px;
}

.mask_big {
    font-size: 24px;
}

.mask_small {
    font-size: 12px;
}

.mask_small02 {
    font-size: 10px;
    line-height: 18px;
}

.mask_bottom {
    margin-bottom: 10px;
}

.mask_top {
    margin-top: 40px;
}

.mask_float {
    float: left;
}

.mask_center {
    text-align: center;
}

.mask_link {
    color: #081f3f;
}

.mask_inline {
    display: inline !important;
}

a[href^="tel:"] {
    cursor: default;
    color: #081f3f;
}

/***sns***/


#sns ul li {
    float: left;
    padding: 5px 10px;
    list-style: none;
    background: #081f3f;
}

    #sns ul li a img {
        height: 15px;
        width: auto;
    }

/*footer*/

.cr {
    text-align: center;
    color: #333;
    font-size: 10px;
}








/*badge*/

#badge {
    opacity: 0;
    -webkit-transition: all 0.6s ease-in-out 1.6s;
    transition: all 0.6s ease-in-out 1.6s;
}


#cssda-badge {
    /* monogram position here */
    position: absolute;
    top: 45px;
    right: 120px;
    /* ––– */
    width: 90px;
    height: 90px;
    border-radius: 90px;
    background: #EDEDED;
    -webkit-transition: all .25s cubic-bezier(.615,.19,.305,.91);
    -moz-transition: all .25s cubic-bezier(.615,.19,.305,.91);
    transition: all .25s cubic-bezier(.615,.19,.305,.91);
    cursor: pointer;
}

    #cssda-badge:hover {
        -webkit-animation: bounce .75s linear both;
        -moz-animation: bounce .75s linear both;
        animation: bounce .75s linear both;
        background: #673AB7;
    }

    #cssda-badge svg {
        position: absolute;
        width: 90px;
        height: 90px;
        fill: #000000;
    }

    #cssda-badge:hover svg {
        fill: #EDEDED;
    }

.cssda-badge-content {
    position: absolute;
    width: 90px;
    height: 90px;
    -webkit-transition: all .12s cubic-bezier(.615,.19,.305,.91);
    -moz-transition: all .12s cubic-bezier(.615,.19,.305,.91);
    transition: all .12s cubic-bezier(.615,.19,.305,.91);
}

#cssda-badge:hover .cssda-badge-content {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
}

#cssda-badge:hover #cssda-badge-logo {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

@media only screen and (max-width: 700px) {
    #cssda-badge {
        /* monogram responsive position here */
        top: 23px;
        right: 63px;
        /* ––– */
        width: 60px;
        height: 60px;
    }

        #cssda-badge svg {
            width: 60px;
            height: 60px;
        }

    #cssda-badge-logo {
        -webkit-transform: scale(1.35);
        -moz-transform: scale(1.35);
        transform: scale(1.35);
    }

    #cssda-badge:hover #cssda-badge-logo {
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        transform: scale(1.5);
    }

    #cssda-badge-title {
        display: none;
    }

    #cssda-badge-award {
        display: none;
    }
}

/* Generated with Bounce.js */
@-webkit-keyframes bounce {
    0% {
        -webkit-transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    }

    3.4% {
        -webkit-transform: matrix3d(1.032,0,0,0,0,1.041,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.032,0,0,0,0,1.041,0,0,0,0,1,0,0,0,0,1);
    }

    4.7% {
        -webkit-transform: matrix3d(1.045,0,0,0,0,1.06,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.045,0,0,0,0,1.06,0,0,0,0,1,0,0,0,0,1);
    }

    6.81% {
        -webkit-transform: matrix3d(1.066,0,0,0,0,1.089,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.066,0,0,0,0,1.089,0,0,0,0,1,0,0,0,0,1);
    }

    9.41% {
        -webkit-transform: matrix3d(1.088,0,0,0,0,1.117,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.088,0,0,0,0,1.117,0,0,0,0,1,0,0,0,0,1);
    }

    10.21% {
        -webkit-transform: matrix3d(1.094,0,0,0,0,1.123,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.094,0,0,0,0,1.123,0,0,0,0,1,0,0,0,0,1);
    }

    13.61% {
        -webkit-transform: matrix3d(1.112,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.112,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
    }

    14.11% {
        -webkit-transform: matrix3d(1.114,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.114,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
    }

    17.52% {
        -webkit-transform: matrix3d(1.121,0,0,0,0,1.124,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.121,0,0,0,0,1.124,0,0,0,0,1,0,0,0,0,1);
    }

    18.72% {
        -webkit-transform: matrix3d(1.121,0,0,0,0,1.119,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.121,0,0,0,0,1.119,0,0,0,0,1,0,0,0,0,1);
    }

    21.32% {
        -webkit-transform: matrix3d(1.12,0,0,0,0,1.107,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.12,0,0,0,0,1.107,0,0,0,0,1,0,0,0,0,1);
    }

    24.32% {
        -webkit-transform: matrix3d(1.115,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.115,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
    }

    25.23% {
        -webkit-transform: matrix3d(1.113,0,0,0,0,1.094,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.113,0,0,0,0,1.094,0,0,0,0,1,0,0,0,0,1);
    }

    29.03% {
        -webkit-transform: matrix3d(1.106,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.106,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
    }

    29.93% {
        -webkit-transform: matrix3d(1.105,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.105,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
    }

    35.54% {
        -webkit-transform: matrix3d(1.098,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.098,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
    }

    36.74% {
        -webkit-transform: matrix3d(1.097,0,0,0,0,1.098,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.097,0,0,0,0,1.098,0,0,0,0,1,0,0,0,0,1);
    }

    41.04% {
        -webkit-transform: matrix3d(1.096,0,0,0,0,1.102,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.096,0,0,0,0,1.102,0,0,0,0,1,0,0,0,0,1);
    }

    44.44% {
        -webkit-transform: matrix3d(1.097,0,0,0,0,1.103,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.097,0,0,0,0,1.103,0,0,0,0,1,0,0,0,0,1);
    }

    52.15% {
        -webkit-transform: matrix3d(1.099,0,0,0,0,1.101,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.099,0,0,0,0,1.101,0,0,0,0,1,0,0,0,0,1);
    }

    59.86%,63.26% {
        -webkit-transform: matrix3d(1.101,0,0,0,0,1.099,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.101,0,0,0,0,1.099,0,0,0,0,1,0,0,0,0,1);
    }

    100%,75.28%,85.49%,90.69% {
        -webkit-transform: matrix3d(1.1,0,0,0,0,1.1,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.1,0,0,0,0,1.1,0,0,0,0,1,0,0,0,0,1);
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    }

    3.4% {
        -webkit-transform: matrix3d(1.032,0,0,0,0,1.041,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.032,0,0,0,0,1.041,0,0,0,0,1,0,0,0,0,1);
    }

    4.7% {
        -webkit-transform: matrix3d(1.045,0,0,0,0,1.06,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.045,0,0,0,0,1.06,0,0,0,0,1,0,0,0,0,1);
    }

    6.81% {
        -webkit-transform: matrix3d(1.066,0,0,0,0,1.089,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.066,0,0,0,0,1.089,0,0,0,0,1,0,0,0,0,1);
    }

    9.41% {
        -webkit-transform: matrix3d(1.088,0,0,0,0,1.117,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.088,0,0,0,0,1.117,0,0,0,0,1,0,0,0,0,1);
    }

    10.21% {
        -webkit-transform: matrix3d(1.094,0,0,0,0,1.123,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.094,0,0,0,0,1.123,0,0,0,0,1,0,0,0,0,1);
    }

    13.61% {
        -webkit-transform: matrix3d(1.112,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.112,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
    }

    14.11% {
        -webkit-transform: matrix3d(1.114,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.114,0,0,0,0,1.133,0,0,0,0,1,0,0,0,0,1);
    }

    17.52% {
        -webkit-transform: matrix3d(1.121,0,0,0,0,1.124,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.121,0,0,0,0,1.124,0,0,0,0,1,0,0,0,0,1);
    }

    18.72% {
        -webkit-transform: matrix3d(1.121,0,0,0,0,1.119,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.121,0,0,0,0,1.119,0,0,0,0,1,0,0,0,0,1);
    }

    21.32% {
        -webkit-transform: matrix3d(1.12,0,0,0,0,1.107,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.12,0,0,0,0,1.107,0,0,0,0,1,0,0,0,0,1);
    }

    24.32% {
        -webkit-transform: matrix3d(1.115,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.115,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
    }

    25.23% {
        -webkit-transform: matrix3d(1.113,0,0,0,0,1.094,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.113,0,0,0,0,1.094,0,0,0,0,1,0,0,0,0,1);
    }

    29.03% {
        -webkit-transform: matrix3d(1.106,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.106,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
    }

    29.93% {
        -webkit-transform: matrix3d(1.105,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.105,0,0,0,0,1.09,0,0,0,0,1,0,0,0,0,1);
    }

    35.54% {
        -webkit-transform: matrix3d(1.098,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.098,0,0,0,0,1.096,0,0,0,0,1,0,0,0,0,1);
    }

    36.74% {
        -webkit-transform: matrix3d(1.097,0,0,0,0,1.098,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.097,0,0,0,0,1.098,0,0,0,0,1,0,0,0,0,1);
    }

    41.04% {
        -webkit-transform: matrix3d(1.096,0,0,0,0,1.102,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.096,0,0,0,0,1.102,0,0,0,0,1,0,0,0,0,1);
    }

    44.44% {
        -webkit-transform: matrix3d(1.097,0,0,0,0,1.103,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.097,0,0,0,0,1.103,0,0,0,0,1,0,0,0,0,1);
    }

    52.15% {
        -webkit-transform: matrix3d(1.099,0,0,0,0,1.101,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.099,0,0,0,0,1.101,0,0,0,0,1,0,0,0,0,1);
    }

    59.86%,63.26% {
        -webkit-transform: matrix3d(1.101,0,0,0,0,1.099,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.101,0,0,0,0,1.099,0,0,0,0,1,0,0,0,0,1);
    }

    100%,75.28%,85.49%,90.69% {
        -webkit-transform: matrix3d(1.1,0,0,0,0,1.1,0,0,0,0,1,0,0,0,0,1);
        transform: matrix3d(1.1,0,0,0,0,1.1,0,0,0,0,1,0,0,0,0,1);
    }
}
